Please remove binaries no longer built from source

Bug #1653238 reported by Graham Inggs on 2016-12-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
blasr (Ubuntu)
Undecided
Unassigned
pbdagcon (Ubuntu)
Undecided
Unassigned
pbseqlib (Debian)
Fix Released
Unknown
pbseqlib (Ubuntu)
Undecided
Unassigned

Bug Description

pbseqlib now build-depends on libpbbam-dev which is not available on all architectures

please remove pbseqlib binaries from the following architectures:
armhf
i386
powerpc
s390x

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  libblasr | 0~20160705-1+b1 | armel, i386, mipsel
libblasr-dev | 0~20160705-1+b1 | armel, i386, mipsel
 libpbdata | 0~20160705-1+b1 | armel, i386, mipsel
libpbdata-dev | 0~20160705-1+b1 | armel, i386, mipsel
 libpbihdf | 0~20160705-1+b1 | armel, i386, mipsel
libpbihdf-dev | 0~20160705-1+b1 | armel, i386, mipsel

------------------- Reason -------------------
ROM; new build-dependency not available
----------------------------------------------

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  pbdagcon | 0~20160325+ds-1 | armel, i386, mipsel

------------------- Reason -------------------
ROM; new build-dependency not available
----------------------------------------------

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     blasr | 5.3-1+b1 | armel, i386, mipsel

------------------- Reason -------------------
ROM; new build-dependency not available
----------------------------------------------

Graham Inggs (ginggs) on 2016-12-30
description: updated
Changed in pbseqlib (Debian):
status: Unknown → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.